src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c113982706989c76c69e94e15abce0d316e97f6b
src-git packages https://git.openwrt.org/feed/packages.git^b7974fb6d2500075c84f51bebf01a79646990ae4
src-git luci https://git.openwrt.org/project/luci.git^b0f81552962ba6ed742ff6c46e59b1051d1a6cb9
src-git routing https://git.openwrt.org/feed/routing.git^5998119c5530fbd4ab844edee3c4da0ea4fec924
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^44424d479a5383593dfd0aa9e0645a62f0213f75
